### Method

# Vte Terminal get_allow_hyperlink

since: 0.50

#### Declaration [src]

    gboolean
    vte_terminal_get_allow_hyperlink (
      VteTerminal* terminal
    )

#### Description [src]

Checks whether or not hyperlinks (OSC 8 escape sequence) are allowed.

Available since: 0.50

Gets property | `Vte.Terminal:allow-hyperlink`

#### Return value

Type: `gboolean`

`TRUE` if hyperlinks are enabled, `FALSE` if not.